cyb3rpunk

Instalar emesene-crazy en Debian

Posted in Debian, Software Libre, Tutorial by ramonovski on julio 6, 2009

emesene-crazy es una versión alterna de emesene mantenida por usuarios que se caracteriza por tener una mejor compatibilidad con MSN Windows Live Messenger (o algo así), algunos plugins agregados, bugs corregidos de la versión estable (plop!) e incluir soporte para webcam, aunque con algunos fallos.

La última versión que hay disponible es la 1.5 beta y para instalarla en Debian GNU/Linux (y derivados) hay que seguir unos sencillos pasos:

– Primero hay que instalar subversión así como los paquetes necesarios para poder compilar el código que vamos a descargar:

# aptitude install build-essential python2.5-dev subversion

– Descargar el código funte a nuestro directorio /usr/share/:

# svn co https://emesene.svn.sourceforge.net/svnroot/emesene/trunk/emesene /usr/share/emesene

– Movernos al directorio donde se ha descargado el código:

# cd /usr/share/emesene

– Compilar:

# python setup.py build

– Instalar:

# python setup.py install

– Y ahora solo hay que crear un enlace simbólico en /usr/bin del binario situado en /usr/share/emesene:

# ln -sf /usr/share/emesene/emesene /usr/bin/emesene

Tagged with: ,

2 comentarios

Subscribe to comments with RSS.

  1. zuargo said, on julio 6, 2009 at 10:28 pm

    Yo usé durante un largo tiempo emesene-crazy. Es un buen programa, sólo que con muchos fallos a la hora de utilizar la webcam, sin embargo el soprte es bueno, porque responden inmediatamente si pones tu bug en el foro, pero malo porque, al parecer, los desarrolladores son sólo usuarios poco experimentados que intrusean, intrusean e intrusean en el código del programa hasta encontrar una solución al problema.

    En realidad no se hasta que punto eso sea malo. Es malo en el sentido de la poca rapidez con la que, generalmente, se solucionan los bugs, pero bueno porque son personas entusiastas que dan lo mejor de ellos para que el programa sea lo mejor🙂

    Ahora uso KDE y para ese entorno de escritorio les recomiendo usar KMess2, el cuál, al contrario de emesene-crazy, tiene desarrolladores experimentados, pero se demoran en solucionar los bugs, puesto que no se pasan mucho por los foros de la página oficial del programa.

    http://kmess.org entren a los foros para poder descargar el código fuente de kmess2 (kmess es para KDE 3)

    http://mirutalibre.wordpress.com/2009/07/07/kmess2/ una entrada en mi blog donde hablo sobre cómo compilar kmess2 en fedora.

    Saludos

  2. Matias said, on julio 8, 2009 at 10:14 pm

    Gracias che!
    Me anduvo a la primera. Lo cargué en Ubuntu Studio 8.04. Ahora lo voy a probar a ver como anda.
    Gracias!!!


Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: